body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background-color: #FFF;
	background-repeat: repeat-x;
}

#page
{
	position: relative;
}

#header
{
	margin: 0;
	padding: 0;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 0px;
	font-size: 0.8em;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #293D82;
}

#logo
{
	font-size: 200%;
	float: left;
	padding: 10px 20px 0 0;
}
.headerMenu
{
	height:36px;
	font-size: 14px;
	background-color: #293D82;
}
.headerMenu ul
{
	vertical-align:bottom;
	padding:10px 0;
	margin:0px;
}
.headerMenu ul li
{
	display: inline;
}
#mainmenu
{
	float:left;
}

#accountMenu
{
	float:right;
	text-align: right;
}


.headerMenu ul li a
{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:10px 12px;
}

.headerMenu ul li a:hover, .headerMenu ul li.active a
{
	color: #FFF;
	background-color:#005EAC;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}
div.form .mapPanel label {
	width:auto;
}
div.view
{
	margin: 0 0 10px 0;
	border: 1px solid #293D82;
}
.roundCorner
{
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet-decoration
{
	padding: 3px 8px;
	background-color: #cffac0;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #008001;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#acff90;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	color: #0000EA;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
	font-family: Arial;
	font-size: 13px;
}

